html{
    background-color: #f3e8e0;
}

body{
    margin: 0;
    font-family: sans-serif;
    color: #936452;
    background-color: white;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header{
    padding: 20px;
    margin: 0px 0px 30px 0px;
    text-align: center;
    background-color: #f3e8e0;
    color: #936452;
    display: flex;
    justify-content: center;
    align-items: center;
}

header a{
    position: absolute;
    left: 20px;
}

header a:hover{
    border: solid #936452;
    border-radius: 8px;
}

footer{
    font-family: monospace;
    background-color: #f3e8e0;
    padding: 20px;
    margin: 20px 0px 0px 0px;
    text-align: center;
}

footer a{
    text-decoration: none;
    color: #936452;
}

footer a:hover{
    color: white;
}

.about_body{
    flex: 1;
    padding: 30px;
}

#website_logo{
    height: 100px;
    width: auto;
}